<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
.   Em               G
 // Rabbimi öveceğim ben
.                 Am
 Çünkü beni o çok sevdi
.               G
 Çekeceğim acıları
.F               Em
 Aldı kendi üzerine //

[V2]
.   Em                  Am
 // Rabbi ne kadar övsem de
.                    G
 Övgüler yeterli gelmez
.                   F
 Benim için yaptıkları
.Dm             Em
 Asla asla ödenemez //

[V3]
.   Em               G
 // Rabbimi öveceğim ben
.                 Am
 Çünkü bana değer verdi
.                   G
 Benim ölmem gerekirken
.F                Em
 Benim yerime o öldü. //</lyrics>
<author>Sefer Migdisi</author>
<title>Rabbimi öveceğim ben</title>
</song>